Subject: need tele invoices for Jan. 11th reset
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Thu, 17 Jan 2008 15:02:59 -0500

Mike,
    I lost the tele invoices for Jan. 11th when I tried to print them out.  It just "blinked" and then nothing.  No PDF at all popped up.  My thought is that there were too many invoices in what I selected to be printed or there was just a problem with one of those invoices.
    Along those same lines, can you make it so I can print an entire day of invoices at a time instead of always having to select each individual button for each invoice?  That would save me a lot of time.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]